debian: bump Standards-Version to 4.1.1
authorDaniel Kahn Gillmor <dkg@fifthhorseman.net>
Thu, 30 Nov 2017 09:40:42 +0000 (04:40 -0500)
committerDavid Bremner <david@tethera.net>
Tue, 5 Dec 2017 01:24:33 +0000 (21:24 -0400)
No minor changes were necessary to become compliant with Debian policy
version 4.1.1, so this is basically a freebie.

debian/control

index 08c0c00424ad3c30851f8604be3c3b7658556803..c53ba20aa77ffb556e84d61e9300f0b1560294d3 100644 (file)
@@ -28,7 +28,7 @@ Build-Depends:
  gpgsm <!nocheck>,
  gnupg <!nocheck>,
  bash-completion (>=1.9.0~)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://notmuchmail.org/
 Vcs-Git: git://notmuchmail.org/git/notmuch
 Vcs-Browser: https://git.notmuchmail.org/git/notmuch